"styleImgs" 	: {
	"background": 	"purple",
	"submit": 		"purple",
	"bullet": 		"purple"
},
"styleCopy"		: {
	"heading":	{
		"color":"#555555"
	},
	"mainText"	:	{
		"color":"#555555"
	},
	"name":{
		"color":"#787878"
	},
	"email":{
		"color":"#787878"
	},
	"submit":{
		"color":"#e6e4de"
	}
}